html {
  height: 100%;
  width: 100%;
}

body {
  font-family: 'Poppins', sans-serif;
  background-color: #f5f5f5;
  display: flex;
  height: 100vh;
  box-sizing: border-box;
  color: #1f1f1f;
}

.form {
  min-width: 30vw;
  border-radius: 3px;
  margin: auto;
  padding: 20px 30px; 
  box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}

.form-title {
  margin: 0;
  padding: 0;
  margin-bottom: 20px;
  font-weight: 900;
  font-size: 1.5rem;
  text-align: center;
}
.input-group {
  display: flex;
  flex-direction: column;
  margin: 0;
  margin-bottom: 15px;
}

.input-group label {
  margin-bottom: 8px;
  font-weight: bold;
}

.input-group .input-field {
  border-radius: 3px;
  border: 1px solid#eee;
  height: 25px;
  padding: 5px 10px;
  outline: none;
}

.btn {
  padding: 10px 30px;
  border: none;
  border-radius: 3px;
  background-color: #1f1f1f;
  color: #fff;
  font-weight: 600;
  cursor: pointer;
}